package com.example.leudaemialikeme.Model;

import org.litepal.annotation.Column;
import org.litepal.crud.LitePalSupport;

public class Owner extends LitePalSupport {
    private int id;     //本地数据库自增id
    @Column(unique = true)
    private int netId;  //mysql自增id
    @Column(unique = true)
    private String username;
    private String password;

    public Owner(){
        super();
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getNetId() {
        return netId;
    }

    public void setNetId(int netId) {
        this.netId = netId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
